package cn.axzo.msg.center.notices.common.enums;

/**
 * 重试标记
 * @Author: LiuYang
 * @Date: 2021/5/24 16:27
 */
public enum  RetryingFlagEnum {
  N("未重试"),
  Y("重试中")
  ;

  private String remark;

  RetryingFlagEnum(String remark) {
    this.remark = remark;
  }
}
